/* TABLE OF CONTENTS
- Border Radius
- Display
- Margins
- Padding
- Sizes
- Columns
- Widths
*/

@media (max-width: 543.98px) {
.reverse-order .first-region {
    order: 2;
}
}

.layout-builder__section,
.main-region,
.block-entity-block {
    position: relative;
}
.full-width-container {
    position: relative;
    width: 100vw !important;
    margin-left: -50vw;
    left: 50%;
    margin-bottom: -21px;
}
.full-width-content {
    padding: 1.5vw;
}
.align-center {
    text-align: center;
}
.height-full {
    height: 100%;
}
.flip-horizontal {
	transform: scaleX(-1);
}
.flip-vertical {
	transform: scaleY(-1);
}
.round {
	border-radius: 500px;
}

/* ASPECT RATIOS */
[class*="aspect_ratio"] {
	width: fit-content;
    object-fit: cover;
}
.aspect-1-1,
.aspect_ratio-1_1 {
    aspect-ratio: 1 / 1;
}
.aspect-4-3,
.aspect_ratio-4_3 {
    aspect-ratio: 4 / 3;
}
.aspect-3-2,
.aspect_ratio-3_2 {
    aspect-ratio: 3 / 2;
}
.aspect-16-9,
.aspect_ratio-16_9 {
    aspect-ratio: 16 / 9;
}
.aspect-2-1,
.aspect_ratio-2_1 {
    aspect-ratio: 2 / 1;
}
.aspect-16-5,
.aspect_ratio-16_5 {
    aspect-ratio: 16 / 5;
}

/* BORDER RADIUS */
[class*="border_radius-"] {
    contain: content;
}
.border_radius-4 {
    border-radius: 4px !important;
}
.border_radius-8 {
    border-radius: 8px !important;
}
.border_radius-12 {
    border-radius: 12px !important;
}
.border_radius-16 {
    border-radius: 16px !important;
}
.border_radius-20 {
    border-radius: 20px !important;
}
.border_radius-24 {
    border-radius: 24px !important;
}


/* POSITION */
.float-right {
    float: right;
}
.position-absolute {
    position: absolute;
}
.position-fixed {
    position: fixed !important;
}
.position-relative {
    position: relative;
}
.position-sticky {
	position: sticky;
	top: 0;
	z-index: 1000;
}
.top-0 {
    top: 0;
}
.right-0 {
    right: 0;
}
.bottom-0 {
    bottom: 0;
}
.left-0 {
    left: 0;
}

/* DISPLAY */
.display-block {
    display: block;
}
.display-inline-block {
    display: inline-block;
}
.display-inline-flex {
    display: inline-flex;
}
.display-flex {
    display: flex;
    flex-wrap: wrap;
}
.flex-row {
    flex-direction: row;
}
.flex-column {
    flex-direction: column;
}
.flex-around {
    justify-content: space-around;
}
.flex-between {
    justify-content: space-between;
}
.flex-center {
    justify-content: center;
}
.flex-evenly {
    justify-content: space-evenly;
}
.flex-stretch, .flex-stretch .views-row {
    align-items: stretch;
}
.align_items-center {
    align-items: center;
}
.align_items-end {
	align-items: end;
}
.flex-gap-1 {
    gap: 1rem 1rem;
}
.flex-gap-2 {
    gap: 2rem 2rem;
}
.flex-grow-2 {
    flex-grow: 2;
}

/* MARGINS */
.M-0-auto {
    margin: 0 auto;
}
.Ml-auto {
    margin-left: auto;
}
.Mr-auto {
    margin-right: auto;
}
.Mb-0 {
    margin-bottom: 0 !important;
}
.Mt-0 {
    margin-top: 0 !important;
}
.Mt-h {
	margin-top: .5rem;
}
.Mr-h {
	margin-right: .5rem;
}
.Mb-h {
	margin-bottom: .5rem;
}
.Ml-h {
	margin-left: .5rem;
}

/* PADDING */
.Pt-0 {
    padding-top: 0 !important;
}
.Pr-0 {
    padding-right: 0 !important;
}
.Pb-0 {
    padding-bottom: 0 !important;
}
.Pl-0 {
    padding-left: 0 !important;
}
.Pt-h {
    padding-top: .5rem !important;
}
.Pr-h {
    padding-right: .5rem !important;
}
.Pb-h {
    padding-bottom: .5rem !important;
}
.Pl-h {
    padding-left: .5rem !important;
}

/* SIZES */
[class^="width-"], [class^="max-width-"] {
    max-width: 100%;
    width: 100%;
}
.width-100pct {
    width: 100%;
}
.width-75 {
    width: 75px;
}
.width-100 {
    width: 100px;
}
.width-125 {
    width: 125px;
}
.width-150 {
    width: 150px;
}
.width-175 {
    width: 175px;
}
.width-200 {
    width: 200px;
}
.width-225 {
    width: 225px;
}
.width-250 {
    width: 250px;
}
.width-275 {
    width: 275px;
}
.width-300 {
    width: 300px;
}
.width-325 {
    width: 325px;
}
.width-350 {
    width: 350px;
}
.width-375 {
    width: 375px;
}
.width-400 {
    width: 400px;
}
.width-425 {
    width: 425px;
}
.width-450 {
    width: 450px;
}
.width-475 {
    width: 475px;
}
.width-500 {
    width: 500px;
}
.width-525 {
    width: 525px;
}
.width-550 {
    width: 550px;
}
.width-575 {
    width: 575px;
}
.width-600 {
    width: 600px;
}
.min-width-100 {
    min-width: 100px;
}
.min-width-125 {
    min-width: 125px;
}
.min-width-150 {
    min-width: 150px;
}
.min-width-175 {
    min-width: 175px;
}
.min-width-200 {
    min-width: 200px;
}
.min-width-225 {
    min-width: 225px;
}
.min-width-250 {
    min-width: 250px;
}
.min-width-275 {
    min-width: 275px;
}
.min-width-300 {
    min-width: 300px;
}
.min-width-325 {
    min-width: 325px;
}
.min-width-350 {
    min-width: 350px;
}
.min-width-375 {
    min-width: 375px;
}
.min-width-400 {
    min-width: 400px;
}
.min-width-425 {
    min-width: 425px;
}
.min-width-450 {
    min-width: 450px;
}
.min-width-475 {
    min-width: 475px;
}
.min-width-500 {
    min-width: 500px;
}
.min-width-525 {
    min-width: 525px;
}
.min-width-550 {
    min-width: 550px;
}
.max-width-100 {
    max-width: 100px;
}
.max-width-125 {
    max-width: 125px;
}
.max-width-150 {
    max-width: 150px;
}
.max-width-175 {
    max-width: 175px;
}
.max-width-200 {
    max-width: 200px;
}
.max-width-225 {
    max-width: 225px;
}
.max-width-250 {
    max-width: 250px;
}
.max-width-275 {
    max-width: 275px;
}
.max-width-300 {
    max-width: 300px;
}
.max-width-325 {
    max-width: 325px;
}
.max-width-350 {
    max-width: 350px;
}
.max-width-375 {
    max-width: 375px;
}
.max-width-400 {
    max-width: 400px;
}
.max-width-425 {
    max-width: 425px;
}
.max-width-450 {
    max-width: 450px;
}
.max-width-475 {
    max-width: 475px;
}
.max-width-500 {
    max-width: 500px;
}
.max-width-525 {
    max-width: 525px;
}
.max-width-550 {
    max-width: 550px;
}
.max-width-575 {
    max-width: 575px;
}
.max-width-600 {
    max-width: 600px;
}

/* COLUMNS */
.columns {
    column-count: auto;
    column-gap: 1.125rem;
    margin: 0 auto;
}
.column-width-50 {
    column-width: 50px;
}
.column-width-75 {
    column-width: 75px;
}
.column-width-100 {
    column-width: 100px;
}
.column-width-125 {
    column-width: 125px;
}
.column-width-150 {
    column-width: 150px;
}
.column-width-175 {
    column-width: 175px;
}
.column-width-200 {
    column-width: 200px;
}
.column-width-225 {
    column-width: 225px;
}
.column-width-250 {
    column-width: 250px;
}
.column-width-275 {
    column-width: 275px;
}
.column-width-300 {
    column-width: 300px;
}
.column-gap-0 {
    -webkit-column-gap: 0; /* Chrome, Safari, Opera */
    -moz-column-gap: 0; /* Firefox */
    column-gap: 0;
}
.column-gap-2 {
    -webkit-column-gap: 2rem; /* Chrome, Safari, Opera */
    -moz-column-gap: 2rem; /* Firefox */
    column-gap: 2rem;
}
.column-gap-3 {
    -webkit-column-gap: 3rem; /* Chrome, Safari, Opera */
    -moz-column-gap: 3rem; /* Firefox */
    column-gap: 3rem;
}
.column-gap-4 {
    -webkit-column-gap: 4rem; /* Chrome, Safari, Opera */
    -moz-column-gap: 4rem; /* Firefox */
    column-gap: 4rem;
}
.column-group {
    -webkit-column-break-inside: avoid;
          page-break-inside: avoid;
               break-inside: avoid;
}

/* WIDTHS */
.width-sm,
.width-md,
.width-lg,
.width-xl,
.width-xxl {
	max-width: 92vw;
}
.width-sm {
	width: 576px;
}
.width-md {
	width: 768px;
}
.width-lg {
	width: 992px;
}
.width-xl {
	width: 1200px;
}
.width-xxl {
	width: 1440px;
}
.width-xxxl {
	width: 1680px;
	max-width: 100%;
}
.width-xxxxl {
	width: 1920px;
	max-width: 100%;
}